@media only screen and (max-width: 1200px) {
	.block-ppc-unified-top .hide-for-mobile {
		display: none;
	}
}
@media only screen and (min-width: 768px) {
	.block-ppc-unified-top .hide-for-desktop {
		display: none;
	}
}

.block-ppc-unified-top .section-wrap {
	padding: 0;
	max-width: 1680px;
	display: flex;
	flex-direction: column;
	align-items: start;
}
.block-ppc-unified-top .content {
	padding: 0 15px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.block-ppc-unified-top .clearfix {
	display: flex;
	flex-direction: column;
	align-items: start;
}
.block-ppc-unified-top .column-1 {
	background-repeat: no-repeat;
	min-height: 610px;
	background-position: left top;
	background-size: cover;
	padding-bottom: 40px;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.block-ppc-unified-top .column-2 {
	width: 100%;
	background: #f6f6ff;
}
.block-ppc-unified-top #vue_registry_popup {
	z-index: 1;
}
.block-ppc-unified-top .ppc-unified-form-wrapper {
	padding: 0 15px;
	margin: auto;
	max-width: 355px;
	clip-path: polygon(18px 0, 120% 0, 114% 100%, 0 100%, 0 47px);
	background-color: #fff;
	min-height: 700px;
	padding-bottom: 20px;
}
.block-ppc-unified-top h1 {
	font-size: 36px;
	text-align: start;
	font-weight: 300;
	color: #e5ff91;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 41px;
}

.block-ppc-unified-top .subtitle {
	color: #fff;
	text-align: start;
	line-height: 25px;
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: 400;
}

.block-ppc-unified-top .btn-box .btn {
	padding: 11px 30px;
	min-width: 227px;
	margin: 0;
}
.block-ppc-unified-top .btn-box .btn.btn-link {
	padding: 11px 30px;
	min-width: fit-content;
	text-decoration: none;
}
.block-ppc-unified-top .btn-box a.btn.animate-btn {
	background: #ff5100;
	border-radius: 0;
	min-width: 188px;
	padding: 10px 30px;
	font-size: 16px;
}

.block-ppc-unified-top .policy-wrapper a#privacyPolicy {
	color: #ff5100;
}
.block-ppc-unified-top .mobile-text {
	max-width: 525px;
}
.block-ppc-unified-top .pc-text {
	max-width: 525px;
}
@media only screen and (max-width: 1199px) {
	.btn-box:not(.mobile-sticky) {
		display: block !important;
	}
}
@media only screen and (min-width: 768px) {
	.block-ppc-unified-top .column-1 {
		display: flex;
		align-items: center;
	}
	.block-ppc-unified-top h1 {
		text-align: left;
	}

	.rtl .block-ppc-unified-top h1 {
		text-align: right;
	}
	.block-ppc-unified-top .subtitle {
		text-align: left;
	}

	.rtl .block-ppc-unified-top .subtitle {
		text-align: start;
		margin-inline-start: 0;
	}
	.block-ppc-unified-top .btn-box {
		margin-top: 20px;
	}
	.block-ppc-unified-top .clearfix {
		flex-direction: row;
		justify-content: space-between;
	}
	.block-ppc-unified-top .section-wrap {
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
	}

	.block-ppc-unified-top .column-2 {
		width: 100%;
		background: #fff;
		max-width: 355px;

		clip-path: polygon(18px 0, 120% 0, 114% 100%, 0 100%, 0 47px);
		margin-inline-end: 15px;
	}
}

@media only screen and (min-width: 1200px) {
	.block-ppc-unified-top .subtitle {
		font-weight: 300;
	}
	.block-ppc-unified-top .section-wrap {
		align-items: center;
		width: 100%;
	}
	.block-ppc-unified-top .btn-box a.btn.animate-btn,
	.block-ppc-unified-top .animate-btn {
		min-width: 211px;
		background: #fff;
	}
	.block-ppc-unified-top {
		min-height: 570px;
		background-position: left;
	}
	.block-ppc-unified-top .column-1 {
		width: 50%;
		min-height: auto;
	}
	.block-ppc-unified-top .column-2 {
		width: 50%;
	}
	.block-ppc-unified-top .ppc-unified-form-wrapper {
		margin-inline-end: 0;
	}

	.block-ppc-unified-top .btn-box .btn {
		font-size: 22px;
		padding: 18px 30px;
	}
	.block-ppc-unified-top .btn-box .btn.btn-link {
		font-size: 18px;
	}
	.rtl .block-ppc-unified-top .btn-box {
		float: right;
	}
	.block-ppc-unified-top h1 {
		font-size: 56px;
		line-height: 71px;
		text-align: left;
		margin-top: 20px;
		margin-bottom: 0;
		padding-top: 0px;
	}
	.rtl .block-ppc-unified-top h1 {
		text-align: right;
	}

	.block-ppc-unified-top .subtitle {
		text-align: left;
		margin: 0;
		line-height: 34px;
		font-size: 22px;
	}
}
@media only screen and (min-width: 1600px) {
	.block-ppc-unified-top {
		min-height: 710px;
		display: flex;
		padding-bottom: 0;
	}
	.block-ppc-unified-top .section-wrap {
		width: 100%;
		align-items: center;
		min-height: 720px;
	}

	.block-ppc-unified-top .btn-box a.btn.animate-btn,
	.block-ppc-unified-top .animate-btn {
		padding: 15px 20px;
		font-size: 18px;
		margin-bottom: 0;
	}
	.block-ppc-unified-top .btn-box {
		margin-bottom: 80px;
	}
}
/*Unified Form style adjustments*/

.block-ppc-unified-top .registry-popup-wrapper {
	margin: 0;
}
.block-ppc-unified-top .form-title {
	background-color: #fff;
	padding-top: 30px;
}
.block-ppc-unified-top .form-title h2 {
	font-size: 28px;
	text-align: center;
	color: #101820;
	font-weight: 300;
}
.block-ppc-unified-top .aston-martin-popup .registry-popup-body-container {
	padding-top: 0;
}
.block-ppc-unified-top .aston-martin-popup .policy-wrapper p {
	font-size: 12px;
	line-height: 17px;
	font-weight: 400;
	border-bottom: none;
}
.block-ppc-unified-top .registry-popup-content {
	min-width: fit-content;
}
.block-ppc-unified-top .aston-martin-popup .form-registry-popup {
	margin-top: 0;
}

.block-ppc-unified-top button {
	background: #ff5100;
}
.block-ppc-unified-top button::before {
	background: #ff5100;
}
.block-ppc-unified-top button::after {
	border: 2px solid #ff5100;
}
.block-ppc-unified-top .signup-login-buttons div.active {
	color: #4c61ff;
	font-weight: 500;
	border-bottom: 3px solid #4c61ff;
}
@media only screen and (min-width: 1600px) {
	.block-ppc-unified-top .form-title h2 {
		font-size: 32px;
	}
}
